#programm h3 {
    font-size: 17px;
}

.smart-timeline-icon {
    width: 65px;
    height: 65px;
    left: 10px;
    top: 15px;
    line-height: 20px;
    padding-top: 24px;
    padding-left: 5px;
    font-weight: bold;
    font-size: 15px;
    z-index: 2;
    background: #eb7100;
}

.smart-timeline-icon-sub {
    background-color: #fff;
    border: 1px solid #eee;
    color: #000;
    line-height: 20px;
    font-weight: bold;
}
.smart-timeline-list > li:hover {
    background-color: transparent;
}

.smart-timeline-content {
    margin-left: 32px;
    padding-left: 65px;
    font-size: 17px;
    min-height: 65px;
}

.smart-timeline-content > a .pull-right {
    /*padding-right: 15px;*/
}

.smart-timeline-list::after {
    left: 42px;
    margin-top: 15px;
    margin-bottom: 25px;
}

.timeline-title {
    font-size: 20px;
    color: #eb7100;
}

.timeline-title .pull-right {
    padding-right: 15px;
}

.timeline-subtitle {
    font-size: 19px;
}

a .timeline-subtitle {
    color: #eb7100;
}

.smart-timeline-list > li  {
    cursor: pointer;
}
.smart-timeline-list > li.noSubmenu  {
    cursor: default;
}

.smart-timeline-list .smart-timeline-content {
    padding-top: 6px;
}

.smart-timeline-list > li .smart-timeline-content {
    background-color: #eee;
    padding-top: 7px;
    /*height: 66px;*/
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.color-pink {
    color: #eb7100;
}

.autor-list, .session-detail {
    font-size: 16px;
    color: #000;
}
.autor-list span {
    text-decoration: underline;
}
.session-detail span {
    text-decoration: underline;
    font-size: 17px;
}
#abstract-list {
    padding-left: 15px;
    padding-right: 15px;
}

.input-group .input-group-btn button {
    border: 1px solid #ddd;
}

.table.table-bordered.dataTable {
    border-collapse: collapse !important;
}

.not_visible {
    background-color: rgba(255, 0, 0, 0.04) !important;
}

@media only screen and (max-width: 780px) {
    .onlineProgramm .table-responsive {
        border-left: 0;
        border-top: 0;
        border-bottom: 0;
        border-right: 1px solid #eee;
    }
    .onlineProgramm .table.dataTable {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
}

@media only screen and (max-width: 550px) {
    .smart-timeline-list > li .smart-timeline-content {
        background-color: transparent;
        padding-top: 0;
    }

    .smart-timeline-list .smart-timeline-content {
        padding-top: 0;
    }

    .smart-timeline-list::after {
        margin-bottom: 50px;
    }

    .searchField {
        margin-top: 2px;
        font-size: 14px !important;
    }

}

/* Calendar */
.fc-time {
    color: #000;
    text-align: center;
    font-weight: bold;
}
.fc-content .fc-time {
    font-size: 11px;
}
.fc-title {
    text-align: center;
    font-size: 11px;
}
.fc-time-grid .fc-slats td {
    height: 2.5em;
}

@media only screen and (max-width: 550px) {
    .fc-time{
        font-size: 8px;
    }

    .fc-resource-cell{
        font-size: 6px;
    }
}

@media only screen and (max-width: 800px) {
    .fc-time{
        font-size: 10px
    }

    .fc-resource-cell{
        font-size: 8px;
    }
}

.table-begruessung td {
    border-top: none !important;
}
